## jakarta-authentication-api 3.0.0

=== debian/changelog ===
jakarta-authentication-api (3.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Feb 2025 15:36:54 +0100

jakarta-authentication-api (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1095042)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Feb 2025 00:07:28 +0100
