=== debian/control ===
Source: jakarta-authentication-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
 libmaven-bundle-plugin-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-authentication-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-authentication-api
Homepage: https://jakarta.ee/specifications/authentication/

Package: libjakarta-authentication-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Authentication API
 Jakarta Authentication defines a general low-level SPI for authentication
 mechanisms, which are controllers that interact with a caller and a
 container's environment to obtain the caller's credentials, validate
 these, and pass an authenticated identity to the container.
